﻿
.mvipcontent {
    font-size: 13px;
}

.mvipprice {
    font-size: 17px;
}

.mvipsup {
    font-size: 11px;
    font-weight: normal;
    vertical-align: text-top
}

.mvippricemobile {
    font-size: 14px;
}

.mvipsupmobile {
    font-size: 9px;
}
.wasprice {
    color: #888;
    font-size: 14px;
    text-decoration-line: line-through;
    line-height: normal;
}
.waspricesup {
    font-size: 12px;
    font-weight: normal;
    vertical-align: text-top;
    top:0.5em;
}